lastAccountName: Ironman
timestamps:
  login: 1550321045979
  logout: 1550321133929
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1265.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1282.8539917892463
  y: 77.0
  z: 1289.5830068902064
  yaw: -88.20003
  pitch: 35.85
